
/*-------------------crop text with ... one line*/
@mixin crop-text {
  padding-top: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: clip;
  text-overflow: ellipsis;
  text-overflow: "…";
  text-overflow: fade;
  text-overflow: fade(10px);
  text-overflow: fade(5%);
  padding-right: 5px;

}
